
<div class="home-container">
    <!--1stcontainer-->
    <div class="cards-container onapHome"  routerLink='/login-HOUP'>
      <div class="homeContainer">
          <h1>Huawei Open Unified Portal (HOUP)</h1>
          <p>Huawei open unified portal to streamline and simplify<br>
             all aspects of ONAPaas and MEC. where all the register<br>
             users can login and access the services.</p>
      </div>
    </div>
   
    <!--2ndcontainer-->
    <div  routerLink='/paas/home' class="cards-container background-oceanblue">
      <div class="ovp-container xs-card">
          <div class="card-content width-100">
            <h1 class="xs-header">ONAPaaS</h1>
            <p class="width-100 xs-font-size">ONAP provides a comprehensive platform for real-time, policy-driven orchestration and automation of physical and virtual network functions that will enable software, network, IT and cloud providers and developers to rapidly automate new services and support complete lifecycle management. By unifying member resources, ONAP is accelerating the development of a vibrant ecosystem around a globally shared architecture and implementation for network automation–with an open standards focus–faster than any one product could on its own.</p>
          </div>
          <div class="img-div">
              <img src = "../../../assets/home/ovp.png " class="img-height right-img xs-img-hgt">
          </div>
      </div>
    </div>
    <!--3rdcard-->
    <div  routerLink='/paas/mepaas' class="cards-container background-white">
      <div class="ovp-container xs-card xs-pad-0 flex-reverse">
          <div class="img-div">
              <img src = "../../../assets/home/dnd.png" class="img-height xs-img-hgt">
          </div>
          <div class="card-content reverse xs-pad-0">
            <h1 class="xs-header">MEC</h1>
            <p class="width-100 xs-font-size">Multi-access Edge Computing (MEC) offers application developers and content providers cloud-computing capabilities and an IT service environment at the edge of the network. This environment is characterized by ultra-low latency and high bandwidth as well as real-time access to radio network information that can be leveraged by applications.
                MEC provides a new ecosystem and value chain. Operators can open their Radio Access Network (RAN) edge to authorized third-parties, allowing them to flexibly and rapidly deploy innovative applications and services towards mobile subscribers, enterprises and vertical segments.</p>
          </div>
          
      </div>
    </div>
    
  </div>